

/*대시보드*/
.content{
    padding-top: 30px;
    max-width: 1300px;
    margin:0 auto;
}
.content .content_inner{
    padding-top: 30px;
    padding-bottom: 120px;
}
.content .content_inner > h2{
    position: relative;
    z-index: 2;
    font-size: 34px;
    font-weight: 300;
    color: #222;
    line-height: 48px;
    letter-spacing: -2px;
    margin-bottom: 40px;
}
.content .content_inner > h2 > a{
    display: inline-block;
    width: auto;
    margin-left: 1%;
    vertical-align: middle;
}
.content_inner .mng_table > table{
    table-layout: fixed;
    width: 100%;
    border-top: 2px solid #000;
    border-spacing: 0;
    margin-bottom: 30px;
}
.mng_table > table tr: th
.mng_table > table tr th{
    border-bottom: 1px solid #d9d9d9;
    background: #fafafa;
    text-align: center;
    font-size: 14px;
    color: #555;
    font-weight: 500;
    border-right: 1px solid #d9d9d9;
    padding: 20px 0;
    vertical-align: top;
    padding-top: 25px;
}
.mng_table > table tr td{
    border-bottom: 1px solid #d9d9d9;
    background: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #444;
    border-right: 1px solid #d9d9d9;
    padding: 20px 5px;
}
.mng_table > table tr th:last-child{
    border-right: none;
}
.mng_table > table tr td:last-child{
    border-right: none;
}
p.in_use{
    display: inline-block;
    text-align: center;
    background: #ffebea;
    color: #ff4c4d!important;
    border:1px solid #ffebea;
    border-radius: 50px;
    padding: 4px 18px;
    font-size: 12px;
    font-weight: 400!important;
    margin-left: 8px;
    letter-spacing: -.5px;
}
.content_inner .mng_bt_set{
    width: 100%;
    display: inline-block;
    position: relative;
    margin-top: 60px;
}
.content_inner .mng_bt_set ul{
    display: inline-block;
    width: 100%;
}
.content_inner .mng_bt_set ul li{
    display: inline-block;
    float: left;
    width: 31.8%;
    margin-left: 2.25%;
}
.content_inner .mng_bt_set ul li:first-child{
    margin-left: 0;
}
.content_inner .mng_bt_set ul li > div > span{
    display: inline-block;
    text-align: left;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -1px;
    margin-bottom: 12px;
    width: 100%;
}
.content_inner .mng_bt_set ul li > div > span > div{
    display: inline-block;
    float: right;
    margin-top: -5px;
}
.content_inner .mng_bt_set ul li > div > div{
    border:1px solid #d9d9d9;
    border-radius: 20px;
    width: 100%;
    padding: 30px;
    display: inline-block;
}
.content_inner .mng_bt_set ul li > div > div > h3{
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -.5px;
    margin-bottom: 14px;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 24px;
    margin-bottom: 24px;
    display: inline-block;
    width: 100%;
}
.content_inner .mng_bt_set ul li > div > div > h3 > p{
    display: inline-block;
    text-align: right;
    float: right;
    margin-top: -4px;
}
.content_inner .mng_bt_set ul li > div > div > h3 p.in_use_sc{
    padding: 4.5px 0;
    display: inline-block;
    text-align: right;
    float: right;
    color:#4b4cfe;
}
.content_inner .mng_bt_set ul li > div > div > div{
    margin-bottom: 14px;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 20px;
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
}
.content_inner .mng_bt_set ul li > div > div > div h6{
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -.5px;
    display: inline-block;
    float: left;
    color:#4b4cfe;
    width: 30%;
    line-height: 30px;
}
.content_inner .mng_bt_set ul li > div > div > div h3{
    text-align: right;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -.5px;
    display: inline-block;
    float: right;
    width: 70%;
    line-height: 30px;
}
.content_inner .mng_bt_set ul li > div > div > h5{
    float: right;
    text-align: left;
    color: #4b4cfe;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: -.5px;
    line-height: 18px;
    margin-bottom: 19px;
    width: 100%;
}
.content_inner .mng_bt_set ul li > div > div > p{
    float: right;
    text-align: left;
    color: #888;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: -.5px;
    line-height: 18px;
    width: 100%;
}
p.in_use.ad{
    margin-bottom: 20px;
    width: auto!important;
}

/*고객현황*/
input[type="date"]{
  position: relative;
  margin: 10px 12px 10px 0;
  font-size:14px;
  font-weight: 400;
  background: #fff;
  color: #222;
}
input[type="date"]::-webkit-clear-button,
input[type="date"]::-webkit-inner-spin-button {
    display: none;
}
input[type="date"]::-webkit-calendar-picker-indicator {
    background: transparent;
    z-index: 1;
}
.wd50{
    width: 28%!important;
    float: left;
    margin-right: 10px;
}
.content_inner .mng_table.coupon > table tr th {
    border-right: none;
}
.content_inner .mng_table.coupon > table tr td {
    border-right: none;
}
.content_inner .mng_table.coupon > table tr td > a{
    display: inline-block;
    border:1px solid #4b4cfe;
    color: #4b4cfe;
    text-align: center;
    padding: 2px 8px;
    border-radius: 50px;
    font-size: 12px;
    margin-top: 6px;
    white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.content_inner .mng_table.coupon > table tr td > a.list_del{
    border:1px solid #ff4c4d;
    color: #fff;
    background: #ff4c4d;
}
.content_inner .mng_table.coupon > table tr td > h6{
    font-size: 12px;
    color: #4b4cfe;
    font-weight: 400;
    line-height: 16px;
}
.content_inner .mng_table.coupon > table tr td > h6.pause{
    font-size: 12px;
    color: #ff4c4d;
    font-weight: 400;
    line-height: 16px;
    width: 100%;
    word-break: break-all;
}
.content_inner .mng_table.coupon > table tr td > span{
    width: 100%;
    white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
}
.content_inner .mng_table.coupon > table tr td > span img{
    width: 20px;
    vertical-align: sub;
    margin-right: 4px;
}
.list_btn_unit ul{
    display: inline-block;
    width: 100%;
}
.list_btn_unit ul li:first-child{
    display: inline-block;
    float: left;
}
.list_btn_unit ul li:last-child{
    display: inline-block;
    float: right;
}
.list_btn_unit{
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
.user_sign{
    display: inline-block;
    text-align: center;
    background: #4b4cfe;
    color: #fff;
    border: 1px solid #4b4cfe;
    border-radius: 50px;
    padding: 6px 18px;
    font-weight: 400;
}
.group_setting{
    display: inline-block;
    text-align: center;
    background: #fff;
    color: #4b4cfe;
    border: 1px solid #4b4cfe;
    border-radius: 50px;
    padding: 6px 18px;
    font-weight: 400;
    margin-left: 8px;
}

/*서비스신청*/
.mng_table.service {
    border-top: 2px solid #000;
}
.mng_table.service > table{
    border-top: none;
    margin-bottom: 0;
}
.mng_table.service > p{
    font-size: 16px;
    font-weight: bold;
    padding-top: 40px;
    color: #444;
    width: 18%;
    display: inline-block;
    float: left;
}
.mng_table.join.service > table {
    padding-top: 0!important;
}
.mng_table.user_info.join .chk_box.sev {
    text-align: left;
    display: inline-block;
    float: left;
    width: 82%;
    padding-top: 30px;
}
.mng_table.join.service .wd_th td{
    margin-left: 0%;
    width: 95%;
    float: left;
    padding: 11px 5px;
}
.mng_table.join.service .wd_th{
    padding-top: 9px!important;
}
.mng_table.join.service .row{
    margin-left: 0;
    width: 100%;
}
.mng_table.join.service .row > p{
    background: #f8f8f8;
    width: 100%;
    padding: 13px 20px;
}

/*문의*/
.content_inner .mng_table.counsel > table tr td > span{
    text-align: left;
}
.bottom_btn_unit{
    display: inline-block;
    margin:0 auto;
    text-align: center;
    width: 100%;
}
.bottom_btn_unit a{
    background: #fff;
    color: #444;
    padding: 10px 40px;
    text-align: center;
    display: inline-block;
    border:1px solid #ddd;
}
.page_prev{
    margin-right: 10px;
}
.page_next{
    margin-left: 10px;
}
.page_prev i{
    margin-right: 10px;
    color: #888;
}
.page_next i{
    margin-left: 10px;
    color: #888;
}
.bottom_btn_unit a.button_list{
    background: #4b4cfe;
    color: #fff;
    padding: 10px 40px;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
}
.content_inner .mng_table textarea{
    border: 1px solid #d9d9d9;
    width: 100%;
    height: 250px;
    padding: 20px;
    box-sizing: border-box;
}
.filebox {
    display: inline-block;
    width: 100%;
}
.filebox .upload-name {
    display: inline-block;
    padding: 10px;
    vertical-align: middle;
    border: 1px solid #d9d9d9;
    width: 79%;
    color: #999;
    border-radius: 5px;
    float: left;
}
.filebox label {
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    vertical-align: middle;
    background-color: #777;
    cursor: pointer;
    margin-left: 10px;
    border-radius: 5px;
    font-size: 13px;
    float: right;
}
.filebox input[type="file"] {
    position: absolute;
    width: 0;
    height: 0;
    padding: 0;
    overflow: hidden;
    border: 0;
}
.counsel_view{
    display: inline-block;
    width: 100%;
    border-top: 2px solid #000;
    border-spacing: 0;
    margin-bottom: 30px;
    padding: 20px 0 0 0;
    border-bottom: 1px solid #eee;
}
.counsel_review{
    background: #f2faff;
    padding: 30px;
}
.counsel_view > h3{
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    color: #222;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
    padding: 0 20px 20px 20px;
}
.counsel_view > h3 span{
    font-size: 14px;
    font-weight: 300;
    text-align: right;
    float: right;
    color: #888;
}
.counsel_view > h3 span.purple{
        float: left;
    margin-right: 15px;
}
.counsel_view > p{
    font-size: 14px;
    font-weight: 300;
    text-align: left;
    display: inline-block;
    width: 100%;
    padding: 10px 20px 20px 20px;
    word-break: break-all;
}
.counsel_view .counsel_file > a{
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
    padding-left: 20px;
    margin-top: 10px;
}
.counsel_view .counsel_file > a img{
    width: 14px;
}
.counsel_review > h4{
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    color: #4b4cfe;
    border-bottom: 1px solid #4b4cfe;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.counsel_review > p{
    font-size: 14px;
    font-weight: 300;
    text-align: left;
    word-break: break-all;
}

/*결제*/
.payment_board{
    border-top: 1px solid #c5c5c5;
    display: inline-block;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 50px;
}
.payment_board > span{
    font-size: 16px;
}
.payment_board.proc{
    margin-top: 0;
    margin-bottom: 0;
}
.payment_board > h4{
    font-weight: 600;
    font-size: 18px;
    text-align: left;
    color: #222;
    padding-top: 30px;
    margin-bottom: 20px;
}
.payment_board.proc > div{
    display: inline-block;
    float: left;
    width: 20%;
}
.payment_board.proc > div:nth-child(2){
    position: relative;
    width: 16%;
    height: 0;
    overflow: hidden;
    padding-bottom: 16%;
    border-radius: 16px;
    margin-right: 4%;
}
.payment_board.proc > div:nth-child(2) img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.payment_board.proc > div select{
    width: 70%;
    padding: 8px 10px;
}
.payment_board.proc > div:last-child{
    width: 80%;
}
.payment_board.proc > div > div > h3{
    display: inline-block;
    float: left;
    color: #222;
    font-size: 15px;
    width: 80%;
}
.payment_board.proc > div > div > p{
    display: inline-block;
    float: right;
    font-size: 12px;
    text-align: right;
    color: #888;
    width: 20%;
}
.payment_board.proc > div > h5{
    display: inline-block;
    width: 80%;
    font-weight: 300;
    text-align: left;
    font-size: 14px;
    padding-top: 10px;
}
.payment_board.user{
    margin-bottom: 0;
}
.payment_board.user table{
    table-layout: fixed;
    width: 100%;
}
.payment_board.user table tr th{
    text-align: left;
    color: #888;
    width: 10%;
}
.payment_board.user table tr td > input{
    border: 1px solid #d9d9d9;
    padding: 8px 10px;
    border-radius: 5px;
    width: 75%;
}
.payment_board.user table tr td{
    text-align: left;
    color: #222;
    width: 90%;
    padding: 2px 0;
}
.payment_board.num{
    padding-top: 20px;
    margin-bottom: 0;
}
.payment_board.num table{
    table-layout: fixed;
    width: 100%;
}
.payment_board.num table tr th{
    text-align: left;
    color: #222;
    font-size: 18px;
    font-weight: 400;
    width: 20%;
}
.payment_board.num table tr td{
    text-align: right;
    color: #222;
    width: 80%;
    font-size: 18px;
    font-weight: 400;
    padding: 10px 0;
}
.payment_board.num table tr:nth-child(2) th{
    padding-bottom: 20px;
}
.payment_board.num table tr:nth-child(2) td{
    padding-bottom: 20px;
}
.payment_board.num table tr:last-child th{
    border-top: 1px solid #f6f6f6;
    font-weight: 600;
    padding-top: 20px;
}
.payment_board.num table tr:last-child td{
    font-weight: 600;
    border-top: 1px solid #f6f6f6;
    color: #4b4cfe;
    padding-top: 20px;
}
.chk_box.payment{
    display: inline-block;
    width: 100%;
    border-top: 1px solid #c5c5c5;
    padding: 20px 0;
    margin-bottom: 30px;
    margin-right: 0;
}
.chk_box.payment label{
    top: 23px;
}
.chk_box.payment span{
    margin-left: 10px;
}
.chk_box.payment span a{
    font-weight: 600;
    color: #4b4cfe;
    text-decoration: underline;
}
.content_inner .button_re{
    min-width: unset;
    width: 100%;
    padding: 16px 20px;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    color: #fff;
    background: #4b4cfe;
    display: inline-block;
    margin: 0;
}



/*태블릿*/
@media (max-width: 1024px) {
    .location .top_lc {
    padding-left: 30px;
}
.content_inner .mng_bt_set ul li {
    width: 48.5%;
}
.content_inner .mng_bt_set ul li:nth-child(2){
    padding-bottom: 40px;
}
.content_inner .mng_bt_set ul li:nth-child(2) > div > div{
    padding: 32px;
}
.content_inner .mng_bt_set ul li:last-child{
    margin-left: 0;
    margin-top: 20px;
}
.mng_table.user_info > table tr td {
    margin-left: 10%;
    width: 90%;
}
.mng_table.user_info.landing3 > table tr td {
    margin-left: 10%;
    width: auto;
}
.bottom_btn_unit a {
    min-width: 160px;
    padding: 10px 20px;
}
.chk_box.payment span {
    margin-left: 27px;
}
input[type="date"] {
    font-size: 11px;
    width: 100px;
    text-align: left;
}
.landing_pause input[type="date"] {
    width: 130px;
}

}

